Война платформ: с пользователями на винде, сама на линуксе

Ставлю на виртуалку eSafe. Скоро надо будет обновляться до новой версии, а она на сервер не ставится — железо ей не мило. Ставлю в соседскую виртуалку линукс. Запускаю. Единственное средство обращения к новоустановленному eSafe — через браузер. Обращаюсь через браузер. Мне делают замечание: «только по https!». Обращаюсь по https. Мне предлагают подтвердить, что я согласен на самоподписанный сертификат. Соглашаюсь. Мне говорят: «browser not supported». В результате ставлю соседскую виртуальную машину XP, что бы только законфигурить eSafe через IE.

Добавить комментарий